PRODUKTSTUDIO
Produktbilder1 / 7
Zyxel / PRODUKTDOSSIER
Zyxel XS1920-12
Zyxel XS1920-12 3171 Switch
SKU: 3171
Zyxel XS1920-12, Gözetilmiş, L2, 10G Ethernet (100/1000/10000), Raf montajı, 1U
Sie können fehlende oder fehlerhafte technische Angaben melden.
Erfasste technische Parameter und Herstellerdaten wurden verifiziert.
Zyxel XS1920-12 3171 Switch
Technische Daten
Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
10G Unterstützung
Ja
Kupfer-Ethernet-Verkabelungstechnologie
Power-over-Ethernet Poe Unterstützung
Nein
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Wi-Fi-Standards
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3az, IEEE 802.3x, IEEE 802.3z
Anzahl der Combo-SFP-Ports
2
Statischer Portschutz
Nein
MTBF-Bereich
839624, 71 Stunden
Sicherheit
LVD, BSMI
SSH/SSL-Unterstützung
Ja
Konformitätserklärungen
Nichtbetriebsfeuchte
AC-Eingangsfrequenz
AC-Eingangsspannung
Betriebsfeuchtigkeitsbereich
10 - 90%
Stromverbrauch
Betriebstemperaturbereich
0 - 50 °C
Lagertemperaturbereich Celsius
Kontaktsschicht
Tastentyp
Formfaktor
Verarbeitungsvolumen
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
240 Gbit/s
MAC-Adress-Filterung
Ja
Verpackungstiefe
451 mm
Verpackungsbreite
583 mm
Verpackungshöhe
98 mm
Paket-Cache
Paketgewicht
5,68 kg
Enthaltene Kabel
AC
Wärmeableitung
325,97 BTU/s
MIB-Unterstützung
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011/2012/2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 4022, RFC 4113, RFC 4292, RFC 4293
SSH SSL Unterstützung
Ja
VLAN-Unterstützung
Ja
Management-Protokolle
SNMP v1, SNMP v2c, SNMP v3, RMON 1/2/3/9
®